## golang-github-jaypipes-pcidb 0.6.0

=== debian/changelog ===
golang-github-jaypipes-pcidb (0.6.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:40:51 +0100

golang-github-jaypipes-pcidb (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #998150)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 31 Oct 2021 02:52:12 +0000
