=== debian/control ===
Source: golang-github-jaypipes-pcidb
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mitchellh-go-homedir-dev,
               pci.ids
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb.git
Homepage: https://github.com/jaypipes/pcidb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jaypipes/pcidb

Package: golang-github-jaypipes-pcidb-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-mitchellh-go-homedir-dev
Description: Small golang library for querying PCI database (pciids) information (library)
 pcidb is a small golang library that contains a PCI database
 inspection and querying facility which allows developers to query for
 information about hardware device classes, vendor and product
 information.
