## golang-github-jaypipes-pcidb 1.0.1

=== debian/changelog ===
golang-github-jaypipes-pcidb (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update my email address
  * Update years in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 04 Jun 2024 23:08:52 +0000
