=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-jaypipes-pcidb
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-mitchellh-go-homedir-dev,
                pci.ids
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb.git
 Homepage: https://github.com/jaypipes/pcidb
