## golang-github-jaypipes-pcidb 1.1.1

=== debian/changelog ===
golang-github-jaypipes-pcidb (1.1.1-1) unstable; urgency=medium

  * New upstream release
    - Don't build example binary
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 02 Sep 2025 02:19:10 +0000
