=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-mitchellh-go-homedir-dev,
                pci.ids
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaypipes-pcidb.git
 Homepage: https://github.com/jaypipes/pcidb
@@ -19,8 +18,7 @@
 Package: golang-github-jaypipes-pcidb-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         golang-github-mitchellh-go-homedir-dev
+Depends: ${misc:Depends}
 Description: Small golang library for querying PCI database (pciids) information (library)
  pcidb is a small golang library that contains a PCI database
  inspection and querying facility which allows developers to query for
