=== debian/rules ===
#!/usr/bin/make -f

# Don't build exmaple binary
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
